Loading...
Searching...
No Matches
VmaDefragmentationContext Struct Reference
Memory allocation

An opaque object that represents started defragmentation process. More...

## Detailed Description

An opaque object that represents started defragmentation process.

Fill structure VmaDefragmentationInfo and call function vmaBeginDefragmentation() to create it. Call function vmaEndDefragmentation() to destroy it.

The documentation for this struct was generated from the following file:

- vk_mem_alloc.h